<div>
<h1>Informativa sulla privacy</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Lo scopo del sito web Lauegi.report | Lawinen.report | Valanghe.report è quello di fornire informazioni complete sulla situazione attuale delle valanghe nell’Euregio Tirolo-Alto Adige-Trentino, nonché informazioni di base dettagliate. La presente informativa privacy descrive il trattamento (raccolta, utilizzo, trasmissione e archiviazione) e la protezione dei vostri dati personali, compreso il vostro indirizzo IP, da parte dell’Ufficio del Governo del Land Tirolo in relazione al funzionamento di questo sito web. Dato che la protezione dei vostri dati personali è per noi importante, il loro trattamento avviene in conformità con le disposizioni di legge in vigore, in particolare con il regolamento generale sulla protezione dei dati e la legge sulla protezione dei dati.<br>Al fine di garantire l'integrità dei dati personali trattati e di assicurare che essi siano trattati correttamente e non siano resi accessibili a persone non autorizzate, sono state adottate adeguate misure di sicurezza dei dati.</p>&#13;
&#13;
    <h4>Chi è responsabile del trattamento dei vostri dati?</h4>&#13;
&#13;
    <p>Responsabile del trattamento dei vostri dati è l'Ufficio del Governo del Land Tirolo, con sede in Eduard-Wallnöfer-Platz 3, 6020 Innsbruck, <a href="mailto:post@tirol.gv.at" target="_blank"> post@tirol.gv.at</a>.</p>&#13;
&#13;
    <h4>Quali sono i vostri diritti ai sensi del regolamento generale sulla protezione dei dati?</h4>&#13;
&#13;
    <p>Ai sensi del regolamento generale sulla protezione dei dati, ogni persona ha il diritto di sapere chi tratta quali dati, per quale scopo, su quale base giuridica e, in caso, il diritto sapere da dove provengono i dati e, in caso, a chi sono stati trasmessi. <br>In aggiunta sussistono il diritto di accesso, la rettifica dei dati inesatti, il diritto che ne limita il trattamento, la cancellazione dei dati trattati illegalmente e il diritto alla trasmissibilità dei dati. <br>Inoltre, il regolamento generale sulla protezione dei dati prevede anche il diritto di impugnazione del trattamento dei dati personali, se ciò viene fatto per l’esercizio di funzioni di interesse pubblico o per l'esercizio di pubblici poteri, ovvero per salvaguardare prevalentemente gli interessi legittimi del responsabile al trattamento o di terzi.<br>Si tenga presente che i diritti previsti dal regolamento generale sulla protezione dei dati possono essere soggetti a restrizioni legali se l'esercizio di tali diritti pregiudica l'adempimento di funzioni legali.</p>&#13;
&#13;
    <h4>Trattamento del vostro indirizzo IP</h4>&#13;
&#13;
    <p>Il regolamento generale sulla protezione dei dati ci obbliga a proteggere la nostra infrastruttura informatica. Per garantire la funzionalità dei nostri servizi informatici, trattiamo gli indirizzi IP degli utenti che visitano il nostro sito web su server World-Direct. Il trattamento degli indirizzi IP degli utenti del sito web avviene conformemente all'art. 6 c. 1 lett. f del regolamento generale sulla protezione dei dati. L’interesse del responsabile è di garantire la stabilità e la sicurezza della struttura del server attraverso il trattamento degli indirizzi IP degli utenti del sito web. Gli indirizzi IP vengono salvati per un massimo di 31 giorni e successivamente cancellati. Inoltre, l’indirizzo IP viene anonimamente utilizzato per analizzare l'utilizzo del sito web, ovvero per migliorarlo.</p>&#13;
&#13;
    <h4>Trattamento del vostro indirizzo e-mail</h4>&#13;
&#13;
    <p>L'indirizzo e-mail degli utenti che visitano il sito web viene utilizzato per inviare le newsletter con il rapporto valanghe sempre aggiornato e i post del blog sulla homepage di Lauegi.report. L'elaborazione degli indirizzi e-mail dei visitatori del sito web avviene conformemente all'art. 6 c. 1 lett. f del regolamento generale sulla protezione dei dati. L'indirizzo e-mail degli utenti del sito web sarà cancellato immediatamente dopo la cancellazione dalla newsletter.</p>&#13;
&#13;
    <h4>Utilizzo dei cookies</h4>&#13;
&#13;
    <p>I cookies sono informazioni testuali sui siti web visitati, che vengono salvati dal browser sull’hard disk del computer. I cookies di questo sito web sono utilizzati per l'implementazione tecnica e non salvano dati personali. I cookies non sono dannosi e possono essere letti solo dal mittente. Non contengono virus o malware.</p>&#13;
&#13;
    <h4>Utilizzo di strumenti di analisi e di monitoraggio</h4>&#13;
&#13;
    <p>Il software con codice sorgente aperto Matomo viene utilizzato per la valutazione statistica dell'accesso al sito web da parte degli utenti. Al fine di consentire l'analisi dell'utilizzo del sito web, vengono valutati i dati di accesso che vengono salvati esclusivamente sui server di World-Direct. Non vi è alcuna trasmissione di dati a server esterni o a terzi. L'indirizzo IP viene reso anonimo durante l'importazione dei dati di accesso. Pertanto, in queste valutazioni non vengono salvati dati personali.</p>&#13;
&#13;
    <h4>Utilizzo dei social media</h4>&#13;
&#13;
    <p>Quando si visitano questi siti web, i dati non vengono né caricati dai fornitori dei social media e né vengono trasmessi loro. I video di YouTube integrati non si avviano automaticamente, ma devono essere attivati dalll’utente. Le funzioni offerte, come "Condividi" (Facebook) o "Twitta" (Twitter) possono essere scelte dall’utente stesso su sua richiesta, e sono gestite dai rispettivi fornitori.</p>&#13;
&#13;
    <h4>Destinatario dei dati</h4>&#13;
&#13;
    <p>In quanto responsabile del trattamento e gestore del sito web dell’Ufficio del Governo del Land Tirolo, i dati vengono trasmessi a World-Direct eBusiness solutions GmbH, che ha sede in Unternehmerzentrum 10, A-6073 Sistrans.</p>&#13;
&#13;
    <h4>Desiderate esercitare i diritti previsti dal regolamento generale sulla protezione dei dati o avete ulteriori domande, richieste o suggerimenti relativi al trattamento dei vostri dati?</h4>&#13;
&#13;
    <p>Il Dr. Norbert Habel, il nostro responsabile per la protezione dei dati rimane a disposizione per aiutarvi ad esercitare i vostri diritti ai sensi del regolamento generale sulla protezione dei dati, </p>&#13;
&#13;
    <ul>
<li>al numero di telefono +43 512 512 508 1870 oppure</li>&#13;
      <li>via e-mail all'indirizzo <a href="mailto:datenschutzbeauftragter@tirol.gv.at" target="_blank">datenschutzbeauftragter@tirol.gv.at</a> oppure </li>&#13;
      <li>via posta a Dr. Norbert Habel, Eduard-Wallnöfer-Platz 3, 6020 Innsbruck.</li>&#13;
    </ul>
<p>Si prega di allegare la copia di un documento d'identità per consentire l’identificazione della vostra persona. <br>Al fine di elaborare la vostra richiesta nel modo più efficiente e rapido possibile, vi preghiamo di indicare nella vostra richiesta il contesto fattuale in cui sospettate che i vostri dati personali siano stati utilizzati.</p>&#13;
&#13;
    <h4>Volete revocare il vostro consenso?</h4>&#13;
&#13;
    <p>Se avete dato il vostro consenso al trattamento dei dati personali per l'iscrizione alla newsletter, potete revocarlo in qualsiasi momento scrivendo a <a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a>. </p>&#13;
&#13;
    <h4>Diritto a presentare ricorso</h4>&#13;
&#13;
    <p>Se ritenete che il trattamento dei vostri dati personali violi la legge sulla protezione dei dati o che i vostri diritti alla protezione dei dati siano stati violati in qualsiasi altro modo, potete presentare ricorso all'<a href="https://www.data-protection-authority.gv.at/" target="_blank" rel="noopener noreferrer">Autorità austriaca per la protezione dei dati</a>.</p>&#13;
&#13;
    <h4>Validità della presente informativa sulla privacy</h4>&#13;
&#13;
    <p>La presente informativa sulla privacy si applica a partire dal 01.08.2019.</p>&#13;
  </div>&#13;
</section>
</div>
